com.intellectualcrafters.plot.database.sqlobjects

## Class SQLField

- java.lang.Object
- - com.intellectualcrafters.plot.database.sqlobjects.SQLField

-     public class SQLField
      extends java.lang.Object

  Created by Citymonstret on 2014-10-28.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `SQLField(SQLType type, java.lang.Object value)`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `SQLType` | `getType()`
    `java.lang.Object` | `getValue()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### SQLField

          public SQLField(SQLType type,
                  java.lang.Object value)

  - ### Method Detail

    - #### getType

          public SQLType getType()

    - #### getValue

          public java.lang.Object getValue()